<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{1C375A44-5027-40DB-B6D6-7812066EFB8B}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ALPHA</RootNamespace>
    <AssemblyName>ALPHA</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AjaxControlToolkit">
      <HintPath>..\..\..\CCRMs\bin\AjaxControlToolkit.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.SignalR.Core">
      <HintPath>..\packages\Microsoft.AspNet.SignalR.Core.2.0.0\lib\net45\Microsoft.AspNet.SignalR.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.Owin">
      <HintPath>..\packages\Microsoft.Owin.2.0.0\lib\net45\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.SystemWeb">
      <HintPath>..\packages\Microsoft.Owin.Host.SystemWeb.2.0.0\lib\net45\Microsoft.Owin.Host.SystemWeb.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security">
      <HintPath>..\packages\Microsoft.Owin.Security.2.0.0\lib\net45\Microsoft.Owin.Security.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Common, Version=9.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Users\priro\Downloads\Microsoft.ReportViewer.Common.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.WebForms, Version=9.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Users\priro\Downloads\Microsoft.ReportViewer.WebForms.DLL</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=4.5.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.5.0.6\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Owin">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.Entity" />
    <Reference Include="System.Core" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Net.Http.Formatting, Version=5.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.0.0\lib\net45\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Http, Version=5.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.0.0\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=5.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.5.0.0\lib\net45\System.Web.Http.WebHost.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="AspNet.ScriptManager.jQuery">
      <HintPath>..\packages\AspNet.ScriptManager.jQuery.1.8.2\lib\net45\AspNet.ScriptManager.jQuery.dll</HintPath>
    </Reference>
    <Reference Include="AspNet.ScriptManager.jQuery.UI.Combined">
      <HintPath>..\packages\AspNet.ScriptManager.jQuery.UI.Combined.1.8.24\lib\net45\AspNet.ScriptManager.jQuery.UI.Combined.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ScriptManager.MSAjax, Version=4.5.6.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <HintPath>..\packages\Microsoft.AspNet.ScriptManager.MSAjax.4.5.6\lib\net45\Microsoft.ScriptManager.MSAjax.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ScriptManager.WebForms, Version=4.5.6.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <HintPath>..\packages\Microsoft.AspNet.ScriptManager.WebForms.4.5.6\lib\net45\Microsoft.ScriptManager.WebForms.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.5.0.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.0.0\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Providers, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <HintPath>..\packages\Microsoft.AspNet.Providers.Core.1.2\lib\net40\System.Web.Providers.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.Core, Version=4.0.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\DotNetOpenAuth.Core.4.1.4.12333\lib\net40-full\DotNetOpenAuth.Core.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.OAuth, Version=4.0.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\DotNetOpenAuth.OAuth.Core.4.1.4.12333\lib\net40-full\DotNetOpenAuth.OAuth.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.OAuth.Consumer, Version=4.0.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\DotNetOpenAuth.OAuth.Consumer.4.1.4.12333\lib\net40-full\DotNetOpenAuth.OAuth.Consumer.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.OpenId, Version=4.0.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\DotNetOpenAuth.OpenId.Core.4.1.4.12333\lib\net40-full\DotNetOpenAuth.OpenId.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.OpenId.RelyingParty, Version=4.0.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\DotNetOpenAuth.OpenId.RelyingParty.4.1.4.12333\lib\net40-full\DotNetOpenAuth.OpenId.RelyingParty.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.AspNet, Version=4.0.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\DotNetOpenAuth.AspNet.4.1.4.12333\lib\net40-full\DotNetOpenAuth.AspNet.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Membership.OpenAuth, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <HintPath>..\packages\Microsoft.AspNet.Membership.OpenAuth.1.0.1\lib\net45\Microsoft.AspNet.Membership.OpenAuth.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.1.0\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.1.0\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Web.Optimization.WebForms">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.WebForms.1.0.0\lib\net45\Microsoft.AspNet.Web.Optimization.WebForms.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.FriendlyUrls, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <HintPath>..\packages\Microsoft.AspNet.FriendlyUrls.Core.1.0.0\lib\net45\Microsoft.AspNet.FriendlyUrls.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="css\form-basic.css" />
    <Content Include="css\form-search.css" />
    <Content Include="css\inputlogin.css" />
    <Content Include="css\simplepicker.css" />
    <Content Include="css\Site.css" />
    <Content Include="css\sweetalert2.min.css" />
    <Content Include="default.aspx" />
    <Content Include="font-awesome\css\font-awesome.min.css" />
    <Content Include="font-awesome\fonts\fontawesome-webfont.svg" />
    <Content Include="font-awesome\image\add.png" />
    <Content Include="font-awesome\image\ajax-loader.gif" />
    <Content Include="font-awesome\image\am.jpg" />
    <Content Include="font-awesome\image\arrowmap.png" />
    <Content Include="font-awesome\image\arrowvb.png" />
    <Content Include="font-awesome\image\arrowvt.png" />
    <Content Include="font-awesome\image\asc.gif" />
    <Content Include="font-awesome\image\bg.jpg" />
    <Content Include="font-awesome\image\bg1.png" />
    <Content Include="font-awesome\image\bg2.png" />
    <Content Include="font-awesome\image\bg3.png" />
    <Content Include="font-awesome\image\bg4.png" />
    <Content Include="font-awesome\image\bgcalendar.png" />
    <Content Include="font-awesome\image\bgcolor.jpg" />
    <Content Include="font-awesome\image\bgcontent.png" />
    <Content Include="font-awesome\image\bgh.png" />
    <Content Include="font-awesome\image\bghb.png" />
    <Content Include="font-awesome\image\bgtop.png" />
    <Content Include="font-awesome\image\bgv.png" />
    <Content Include="font-awesome\image\bgvr.png" />
    <Content Include="font-awesome\image\bgwhite.png" />
    <Content Include="font-awesome\image\bg_center.jpg" />
    <Content Include="font-awesome\image\bg_center.png" />
    <Content Include="font-awesome\image\bg_form.jpg" />
    <Content Include="font-awesome\image\border.jpg" />
    <Content Include="font-awesome\image\botton.jpg" />
    <Content Include="font-awesome\image\buleborder.jpg" />
    <Content Include="font-awesome\image\calendar.png" />
    <Content Include="font-awesome\image\close.png" />
    <Content Include="font-awesome\image\content.png" />
    <Content Include="font-awesome\image\del.png" />
    <Content Include="font-awesome\image\desc.gif" />
    <Content Include="font-awesome\image\down.png" />
    <Content Include="font-awesome\image\edit-black.png" />
    <Content Include="font-awesome\image\edit.png" />
    <Content Include="font-awesome\image\en.jpg" />
    <Content Include="font-awesome\image\error.png" />
    <Content Include="font-awesome\image\exit.png" />
    <Content Include="font-awesome\image\facebook.png" />
    <Content Include="font-awesome\image\gen.png" />
    <Content Include="font-awesome\image\Grid_ActionDelete.gif" />
    <Content Include="font-awesome\image\hd.png" />
    <Content Include="font-awesome\image\hdbg.jpg" />
    <Content Include="font-awesome\image\hddetail.jpg" />
    <Content Include="font-awesome\image\hddetail1.jpg" />
    <Content Include="font-awesome\image\hd_table.png" />
    <Content Include="font-awesome\image\header.gif" />
    <Content Include="font-awesome\image\iconhd.png" />
    <Content Include="font-awesome\image\images_nev\firsts.gif" />
    <Content Include="font-awesome\image\images_nev\last.gif" />
    <Content Include="font-awesome\image\images_nev\next.gif" />
    <Content Include="font-awesome\image\images_nev\previous.gif" />
    <Content Include="font-awesome\image\images_nev\view.png" />
    <Content Include="font-awesome\image\info.png" />
    <Content Include="font-awesome\image\ingnore.png" />
    <Content Include="font-awesome\image\line.png" />
    <Content Include="font-awesome\image\linehd.png" />
    <Content Include="font-awesome\image\link.ico" />
    <Content Include="font-awesome\image\list.png" />
    <Content Include="font-awesome\image\menu.png" />
    <Content Include="font-awesome\image\menuB.png" />
    <Content Include="font-awesome\image\Message_Error.png" />
    <Content Include="font-awesome\image\Message_Information.png" />
    <Content Include="font-awesome\image\Message_Success.png" />
    <Content Include="font-awesome\image\Message_Warning.png" />
    <Content Include="font-awesome\image\module.png" />
    <Content Include="font-awesome\image\nav.png" />
    <Content Include="font-awesome\image\ok.ico" />
    <Content Include="font-awesome\image\plus-black.png" />
    <Content Include="font-awesome\image\print.png" />
    <Content Include="font-awesome\image\progress.gif" />
    <Content Include="font-awesome\image\Progressbar_Content.gif" />
    <Content Include="font-awesome\image\Progressbar_Wrapper.gif" />
    <Content Include="font-awesome\image\refresh1.jpg" />
    <Content Include="font-awesome\image\search.png" />
    <Content Include="font-awesome\image\select.gif" />
    <Content Include="font-awesome\image\sh1.png" />
    <Content Include="font-awesome\image\sing.jpg" />
    <Content Include="font-awesome\image\sitemap-icon.png" />
    <Content Include="font-awesome\image\star.png" />
    <Content Include="font-awesome\image\success.png" />
    <Content Include="font-awesome\image\th.jpg" />
    <Content Include="font-awesome\image\twitter.png" />
    <Content Include="font-awesome\image\UNITED.png" />
    <Content Include="font-awesome\image\up.png" />
    <Content Include="font-awesome\image\user.png" />
    <Content Include="font-awesome\image\vbar.png" />
    <Content Include="font-awesome\image\vbar2.png" />
    <Content Include="font-awesome\image\view.png" />
    <Content Include="font-awesome\image\warning.png" />
    <Content Include="fonts\fcparagraph-bold-demo.html" />
    <Content Include="fonts\fcparagraph-regular-demo.html" />
    <Content Include="fonts\generator_config.txt" />
    <Content Include="fonts\specimen_files\grid_12-825-55-15.css" />
    <Content Include="fonts\specimen_files\specimen_stylesheet.css" />
    <Content Include="fonts\stylesheet.css" />
    <Content Include="frmCallData.aspx" />
    <Content Include="image\add.png" />
    <Content Include="image\addmaster.png" />
    <Content Include="image\addnum.png" />
    <Content Include="image\alert0.png" />
    <Content Include="image\alert1.png" />
    <Content Include="image\alpha.gif" />
    <Content Include="image\app.png" />
    <Content Include="image\approve.png" />
    <Content Include="image\arrowmap.png" />
    <Content Include="image\arrowvb.png" />
    <Content Include="image\arrowvt.png" />
    <Content Include="image\asc.gif" />
    <Content Include="image\bglogin.jpg" />
    <Content Include="image\border.jpg" />
    <Content Include="image\branchid.png" />
    <Content Include="image\branchname.png" />
    <Content Include="image\buleborder.jpg" />
    <Content Include="image\calendar.png" />
    <Content Include="image\cash.png" />
    <Content Include="image\close.png" />
    <Content Include="image\datalist.png" />
    <Content Include="image\del.png" />
    <Content Include="image\delete.png" />
    <Content Include="image\delrow.png" />
    <Content Include="image\desc.gif" />
    <Content Include="image\dipnum.png" />
    <Content Include="image\down.png" />
    <Content Include="image\edit-black.png" />
    <Content Include="image\edit.png" />
    <Content Include="image\email.png" />
    <Content Include="image\en.jpg" />
    <Content Include="image\error.png" />
    <Content Include="image\exit.png" />
    <Content Include="image\find.png" />
    <Content Include="image\from.png" />
    <Content Include="image\list.png" />
    <Content Include="image\listdata.png" />
    <Content Include="image\lock.png" />
    <Content Include="image\logout.png" />
    <Content Include="image\maindata.png" />
    <Content Include="image\newpage.png" />
    <Content Include="image\person.png" />
    <Content Include="image\piz.png" />
    <Content Include="image\prints.png" />
    <Content Include="image\product.png" />
    <Content Include="image\query.png" />
    <Content Include="image\report.png" />
    <Content Include="image\rowadd.png" />
    <Content Include="image\rowdel.png" />
    <Content Include="image\sale.png" />
    <Content Include="image\save.png" />
    <Content Include="image\scanqrcode.png" />
    <Content Include="image\setting.png" />
    <Content Include="image\sitemap.png" />
    <Content Include="image\sub2.png" />
    <Content Include="image\sub28.png" />
    <Content Include="image\sub5.png" />
    <Content Include="image\sub6.png" />
    <Content Include="image\table.png" />
    <Content Include="image\truck.png" />
    <Content Include="image\update.png" />
    <Content Include="image\userid.png" />
    <Content Include="image\userlogin.png" />
    <Content Include="image\username.png" />
    <Content Include="image\userregister.png" />
    <Content Include="image\vbar.png" />
    <Content Include="image\vbar2.png" />
    <Content Include="image\view.png" />
    <Content Include="image\warning.png" />
    <Content Include="image\warningshow.png" />
    <Content Include="LineMaster.aspx" />
    <Content Include="LineMaster.js" />
    <Content Include="loader.gif" />
    <None Include="Scripts\jquery-1.10.2.intellisense.js" />
    <Content Include="MngInfo.aspx" />
    <Content Include="Scripts\jquery-1.10.2.js" />
    <Content Include="Scripts\jquery-1.10.2.min.js" />
    <Content Include="Scripts\jquery.signalR-2.0.0.js" />
    <Content Include="Scripts\jquery.signalR-2.0.0.min.js" />
    <Content Include="Scripts\jquery.signalR-2.4.3.js" />
    <Content Include="Scripts\takephoto1.js" />
    <Content Include="Scripts\chart.js" />
    <Content Include="Scripts\takephoto.js" />
    <Content Include="favicon.ico" />
    <Content Include="Global.asax" />
    <Content Include="Scripts\crypto.js" />
    <Content Include="Scripts\inputlogin.js" />
    <Content Include="Scripts\jquery-1.7.2.min.js" />
    <Content Include="Scripts\jquery-1.8.9.js" />
    <Content Include="Scripts\main.js" />
    <Content Include="Scripts\scanqrcode.js" />
    <Content Include="Scripts\simplepicker.js" />
    <Content Include="Scripts\sweetalert2.all.min.js" />
    <Content Include="UserMaster.aspx" />
    <Content Include="UserMaster.js" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="font-awesome\fonts\fontawesome-webfont.eot" />
    <Content Include="font-awesome\fonts\fontawesome-webfont.ttf" />
    <Content Include="font-awesome\fonts\fontawesome-webfont.woff" />
    <Content Include="font-awesome\fonts\FontAwesome.otf" />
    <Content Include="fonts\fcparagraph-bold-webfont.woff" />
    <Content Include="fonts\fcparagraph-bold-webfont.woff2" />
    <Content Include="fonts\fcparagraph-regular-webfont.woff" />
    <Content Include="fonts\fcparagraph-regular-webfont.woff2" />
    <Content Include="ds.xsc">
      <DependentUpon>ds.xsd</DependentUpon>
    </Content>
    <Content Include="config\MngInfo.csv" />
    <Content Include="config\Settings.csv" />
    <Content Include="config\UserInfo.csv" />
    <None Include="ds.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>ds.Designer.cs</LastGenOutput>
    </None>
    <Content Include="ds.xss">
      <DependentUpon>ds.xsd</DependentUpon>
    </Content>
    <Content Include="packages.config" />
    <None Include="Properties\PublishProfiles\ALPHA.pubxml" />
    <None Include="Properties\PublishProfiles\CheckSheet.pubxml" />
    <Content Include="Scripts\jquery-1.10.2.min.map" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\AuthConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\Startup.cs" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="Class\CenterFunction.cs" />
    <Compile Include="Class\classEncriptDecript.cs" />
    <Compile Include="Class\clsControlUI.cs" />
    <Compile Include="default.aspx.cs">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="default.aspx.designer.cs">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="ds.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ds.xsd</DependentUpon>
    </Compile>
    <Compile Include="FcSql.cs" />
    <Compile Include="FcSqlDBMaster.cs" />
    <Compile Include="frmCallData.aspx.cs">
      <DependentUpon>frmCallData.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="frmCallData.aspx.designer.cs">
      <DependentUpon>frmCallData.aspx</DependentUpon>
    </Compile>
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="LineMaster.aspx.cs">
      <DependentUpon>LineMaster.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="LineMaster.aspx.designer.cs">
      <DependentUpon>LineMaster.aspx</DependentUpon>
    </Compile>
    <Compile Include="MngInfo.aspx.cs">
      <DependentUpon>MngInfo.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="MngInfo.aspx.designer.cs">
      <DependentUpon>MngInfo.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Site.Master.cs">
      <DependentUpon>Site.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Site.Master.designer.cs">
      <DependentUpon>Site.Master</DependentUpon>
    </Compile>
    <Compile Include="AlphaController.cs" />
    <Compile Include="TcpSender.cs" />
    <Compile Include="UserMaster.aspx.cs">
      <DependentUpon>UserMaster.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="UserMaster.aspx.designer.cs">
      <DependentUpon>UserMaster.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Site.Master" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>52481</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:52490/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>